<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Logo_model extends MY_Model{
	function __construct(){
		parent::__construct();
		
		$this->table = "LOGO";
		
//		$this->join .= "LEFT JOIN WEB_GROUP ON WEB_GROUP.PKKEY = <T>.USER_GROUP ";
	}
}